#top-nav-wrap{
 background:#002b3c repeat-x scroll;
 border-bottom:1px solid #003444;
 min-width:1000px;
 width:auto;
}

#top-nav-center{
 margin:0 auto;
 width:950px;
}

#top-nav-call {
 color: #fff;
 font-size:1.1em;
 float:right;
 text-align: right;
 position:relative;
 margin-top:2px;
 width:950px;
 height:74px;
}

#top-nav-call ul{
 margin: 0 auto; 
 font-size:1.1em;
 color:#fff;
 padding-top: 0px;
 text-align:right;
 float: none;
 display:block; 
}

#top-nav-call li{
 line-height: 135%;
 display: inline;
 padding: 0 7px;
 border-right: 1px solid #fff; 
}

#top-nav-call li.last{
 border-right: none; 
 padding: 0 7px;
 line-height: 135%;
}

#top-nav-call li.last2{
 border-right: none; 
 padding: 0 0px;
 line-height: 135%;
}

#top-nav-call li a{
  text-decoration: none; 
}

#top-nav-call li a:hover{
 text-decoration: underline;
}

#top-nav-call h1 img{
 float:left;
 display:inline;
}


#top-nav-call-t2 {
 color: #fff;
 font-size:1.1em;
 float:right;
 text-align: right;
 position:relative;
 margin-top:2px;
 margin-right: 220px;
 width:950px
}

#top-nav-call-t2 ul{
 margin: 0 auto; 
 font-size:1.1em;
 color:#fff;
 padding-top: 0px;
 text-align:right;
 float: none;
 display:block; 
}

#top-nav-call-t2 li{
 line-height: 135%;
 display: inline;
 padding: 0 7px;
 border-right: 1px solid #fff; 
}

#top-nav-call-t2 li.last{
 border-right: none; 
 padding: 0 7px;
 line-height: 135%;
}

#top-nav-call-t2 li.last2{
 border-right: none; 
 padding: 0 0px;
 line-height: 135%;
}

#top-nav-call-t2 li a{
  text-decoration: none; 
}

#top-nav-call-t2 li a:hover{
 text-decoration: underline;
}

#top-nav-call-t2 h1 img{
 float:left;
 display:inline;
}

#thank-you-text
{
	position: relative;
 	margin-left:90px;
    margin-top:-65px;
    font-size:11px;
    font-family:tahoma;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-text-ipad
{
	position: relative;
 	margin-left:95px;
    margin-top: 2px;
    font-size:14px;
    font-family:Arial;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-text0
{
	position: relative;
 	margin-left:112px;
    margin-top:-78px;
    font-size:11px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-texth h1
{
	position: relative;
    padding:10px;
 	margin-left:15px;
    font-size:13px;
	font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:130%;
}

#our-message
{
	background-color:#fff; 
	
    width:270px; 
	height:120px; 
	margin-top:-740px;
    border-radius:5px;
}

#our-message img
{
	padding:0px 2px 2px 2px;
    margin-top:-8px;
}

#tdate
{
	position: relative;
	top:-64px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal;
    color:#FFf;
}

#tdate2
{
	position: relative;
	top:5px;
    left:32px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal;
    color:#FFf;
}

#detailspane
{
	position: relative;
	background-color:#fff; 
    width:565px; 
	height:290px; 
    margin-top:-301px;
}

#detailspane-text{
	position:relative;
    padding:5px;
	width:100%;
	height:260px;

 	/*font-size:0.85em;*/
 	font-size:12px;

	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}

#smallpane
{
	position: relative;
	background-color:#fff; 
    width:160px; 
	height:140px;
    margin-top:2px;
}

#smallpane-text
{
	padding:5px;
	font-style:italic; 
	font-size:11px;
}

#bottom-adpane
{
	position: relative;
	background-color:#fff; 
    width:1021px; 
	height:94px;
    margin-top:2px;
    text-align:center;
    padding:1px;
}

#latest-additions
{
	background-color:#fff;  
    margin-top:2px;	
    width:270px; 
	height:145px; 
    border-radius:5px;
}
#latest-additions-text
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}
#latest-additions-list
{	
    height:120px;
    width:250px;
    padding:0 10px 10px 10px;
}

#cataloguepane
{
	position: relative;
	background-color:#002B3C; 
    width:160px; 
	height:226px;
    margin-top:2px;
}

#cataloguepane img
{
	padding:10px;
    float:center;
}

#cataloguepane-text
{
	padding:10px;
	font-weight:bold; 
	font-size:16px;
    color:#fff;
}

#cataloguepane-button
{
	margin-left:60px;
}


#claimpane
{
	position: relative;
	background-color:#F8B75D; 
    width:270px; 
	height:109px;
    margin-top:2px;
    border-radius:5px;
}

#claimpane-text
{
	padding:0 15px 15px 15px;
	font-weight:bold; 
	font-size:13px;
    color:#000;
}
#claimpane-text-h
{
	padding:15px;
	font-weight:bold; 
	font-size:14px;
    color:#000;
}

#rhs-pane
{
padding-top:5px;
float:right;
}

#centre-pane
{
align:right;
background-color:#fff;
height:960px;
margin-left:272px;
margin-top:-230px;
padding:5px;
width:575px;"
}

#lhs-pane
{
width:270px;
height:230px;
background-color:#fff;
margin-top:-5px;
border-radius:5px;
}

#top-nav-call-search
{
background-color: #ffffff; 
border: 1px solid #333333; 
margin-top: 10px; 
padding: 1px; 
margin-left:679px; 
height:22px; 
width:300px; 
border-radius:3px;
}

#top-nav-call-search-text
{
font:13px sans-serif; 
border:3px 2px; 
margin-right:5px; 
margin-left:0px;  
border: 0px solid #fff; 
padding:3px; 
width:240px;
}

#top-nav-call-iosapp
{
margin-left:530px; 
width:180px; 
margin-top:-80px;
}

#tanc a 
{ 
color:blue; 
text-decoration:none;
}

#tanc a:hover 
{
text-decoration:underline;
}

#our-message-about
{
	background-color:#fff; 
	margin-top:30px;
    width:930px; 
	height:110px; 
    margin-left:20px;
    border-radius:5px;
}

#our-message-about img
{
	padding:0px 2px 2px 2px;
    margin-top:-8px;
}

#our-message-about-text
{
	position: relative;
 	margin-left:117px;
    margin-top:-78px;
    font-size:12px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}